/* GENERAL */
body { color:#000; font-family:Arial, Tahoma, Helvetica, sans-serif; text-align:center; background-image:url(img/grey_bg.gif); background-position:top; background-repeat:no-repeat; }
body,table,p { font-size:12px; }

a { color:#000000; text-decoration:none; }
a:active, a:focus { outline:none; }

li { display:list-item; }

a:link {  text-decoration: none}
a:hover {  text-decoration: underline; font-weight:bold; }

.textnormal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; ; text-decoration: none}
.textnormalaufweiss { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #003366; ; text-decoration: none}

.ueberweiss { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; ; background-color: #405F97}
.weissaufHrotL { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #FFFFFF; ; background-color: #CC3333; text-decoration: none}
.weissaufDrotL { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #FFFFFF; ; background-color: #993333; text-decoration: none}

.weissaufblauL { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #FFFFFF; ; background-color: #3F4658}
.weissaufblauM { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #FFFFFF; ; background-color: #3F4658}

.titelzitat { font-size:28px; font-weight:bold; color:#405F97; font-style:italic; }

.dasisttabletelefon { background-image:url(img/linksbild_telefon.jpg); background-repeat:repeat-y; backgound-position:top;  }
.dasisttableglasfenster { background-image:url(img/linksbild_glasfenster.jpg); background-repeat:repeat-y; backgound-position:top;  }
.dasisttablejesus { background-image:url(img/linksbild_jesus.jpg); background-repeat:repeat-y; backgound-position:top;  }
.dasisttableteppich { background-image:url(img/linksbild_teppich.jpg); background-repeat:repeat-y; backgound-position:top;  }
.dasisttabletapete { background-image:url(img/linksbild_tapete.jpg); background-repeat:repeat-y; backgound-position:top; padding:0;  }

.stimmentable { margin-top:15px; }
.stimmentable .imgfeld { vertical-align:top; padding: 15px 0 15px 15px; }
.stimmentable .textfeld { vertical-align:middle; padding: 25px 0; font-size: 14px; font-style: normal; font-weight: bold; text-decoration: none; color: #3F4658; }

.teppichliste { font-weight:normal; font-style: italic; color:#405F97; line-height:28px; }

.fussleiste td { background-color: #fff; }

.untermenu_weiss { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none ; color: #FFFFFF}
.hellblauHiGr {  background-color: #E4E4E3}
.txtnormGr {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; text-decoration: none; color: #3F4658; text-align:right;}
.textnormalM { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; ; text-decoration: none }

.imprinttable { padding:0px; spacing:0; border:0; }
.imprinttable td { padding:5px; spacing:0; border:0; }
.imprinttable th { padding:0; text-align:left; }
.imprinttable tr { border:solid; }

.banktab1 { width:90px; font-weight:normal; float:left; background-color:#eee; margin-right:2px;margin-bottom:2px}
.banktab2 { width:280px; font-weight:bold; float:left; background-color:#ddd; margin-right:2px;margin-bottom:2px}